MHonArc::Char(3)

NAME
MHonArc::Char - Character related utilties for MHonArc.

SYNOPSIS
  use MHonArc::Char;

DESCRIPTION
MHonArc::Char provides character related utilities.

VERSION
$Id: Char.pm,v 1.4 2010/12/31 20:34:00 ehood Exp $

AUTHOR
Earl Hood, earl@earlhood.com

MHonArc comes with ABSOLUTELY NO WARRANTY and MHonArc may be copied only under the terms of the GNU General Public License, which may be found in the MHonArc distribution.